## org.eclipse.datatools.enablement.sybase.ase.providers
Interface IWebServicesFolder

All Superinterfaces:
  IVirtualNode

All Known Implementing Classes:
  WebServicesFolder

    public interface IWebServicesFolder

extends IVirtualNode

Method Summary

Methods inherited from interface org.eclipse.datatools.connectivity.sqm.core.ui.explorer.virtual.IVirtualNode
`addChildren, addChildren, getChildrenArray, getDisplayName, getGroupID, getName, getParent, getParentConnection, hasChildren, removeAllChildren, removeChildren`